body {
	padding: 0; 
    margin: 0; 
    text-align: center;
	background-color: #FFFFFF;
}
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: lighter;
	word-spacing: 0.1em;
	line-height: 1.5em;
}
a:link {
	color: #3399CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3399CC;
}
a:hover {
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #3399CC;
}
#mainDiv {
	position: relative;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;
}	
#mainTable {
	background-image: url(images/bgr2.jpg);
	background-repeat: repeat;
}
#header {
	width: 100%;
}
#headerCell {
	vertical-align: bottom;
	padding-right: 30px;
	padding-left: 20px;
	padding-bottom: 12px;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
	text-align: right;
}
#headerCellKleineYogis {
	vertical-align: bottom;
	padding-right: 30px;
	padding-left: 0px;
	padding-bottom: 12px;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
	text-align: right;
}
#paddingMainText {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	vertical-align: top;
}
#mainTextTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	width: 645px;
}
#mainTextCell {
	padding: 15px;
	margin: 0px;
	width: 645px;
}
#yogiMan {
	text-align: right;
	padding-right: 60px;
}
.Header1 {
	color: #FF9900;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: block;
	line-height: 1.5em;
}
#leftMenu {
	padding-top: 16px;
	width: 184px;
	padding-left: 0px;
}
.Header2 {
	font-size: 16px;
	color: #666666;
	text-align: center;
	display: block;
	padding-top: 10px;
}
#footerNav {
	font-size: 14px;
	color: #336600;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
	text-decoration: none;
}
#logoHolder {
	text-align: left;
	width: 300px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 30px;
	vertical-align: bottom;
}
#footerCopyright {
	font-size: 10px;
	text-align: center;
	display: block;
	padding-right: 70px;
	padding-left: 70px;
}
.text1 {
	font-style: italic;
	color: #000066;
}
#nextMeeting td {
	vertical-align: top;
	height: 30px;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.meetingDates {
	font-weight: bold;
	color: #FF9900;
}
#kontakteTable {
	width: 610px;
}
#kontakteTable td {
	padding: 20px;
	vertical-align: top;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	width: 50%;
}
.kontakteTitle {
	font-size: 16px;
	font-weight: bold;
	
}
.meetingDetails {
	width: 400px;
}
.photoTable {
	padding-left: 155px;
	padding-top: 20px;
}
.center {
	text-align: center;
}
.Header3 {
	font-size: 18px;
	color: #FF9900;
	text-align: center;
	display: block;
	padding-top: 10px;
}
.photoWrap {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.photoWrapClear {
	float: left;
	clear: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#brezelLogo {
	width: 184px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
.greyLine {
	display: block;
	color: #999999;
}
